@charset "utf-8";
.company_section {
		width: 3500px;
		min-width: 3500px;
		background-color: #F3F1EA;
		background-repeat: no-repeat;
		background-position: right bottom;
		background-size: auto 100%;
		background-image: url("../images/company_bg_pc.png");
		padding-left: 220px;
}
.company_section_inner {
		padding: 15vh 0 0 0;
}
@media(max-height: 900px) and (min-width: 1195px) {
		.company_section {
				width: 2500px;
				min-width: 2500px;
				background: #F3F1EA;
		}
		.company_section::after {
				content: '';
				display: block;
				position: absolute;
				bottom: 0;
				right: 170px;
				width: 314px;
				height: 430px;
				background-repeat: no-repeat;
				background-position: center center;
				background-size: cover;
				background-image: url("../images/company_bg_mid.png");
		}
		.company_section_inner {
				padding: 80px 0 0 0;
		}
}
.company_section_inner .section_title {
		margin-bottom: 5vh;
}
.company_flex {
		display: flex;
}
.company_col {
		margin-right: 80px;
}
.company_col.last {
		margin-right: 0;
		width: 850px;
}
.company_outline {
		display: flex;
		line-height: 1.8;
		margin: 0 0 10px;
}
.company_outline.extra {
		padding-top: 30px;
}
a.phoneLink {
		text-decoration: none !important;
		color: #393939;
		cursor: inherit;
}
@media (hover: hover) {
		a.phoneLink:hover {
				color: #393939 !important;
		}
}
@media(max-width: 767px) {
		.mobileDevice .company_outline a.phoneLink {
				text-decoration: underline !important;
		}
}
.company_outline dt {
		width: 12em;
		font-weight: 600;
}
.company_outline dt.short {
		width: 8em;
}
.company_outline dd {
		flex: 1;
}
.company_outline dd ul li {
		list-style: none;
		margin: 0 0 10px;
}
.company_outline dd ul li a {
		color: #393939;
		text-decoration: none;
		display: flex;
}
.company_outline dd ul li a.blank {
		position: relative;
		padding-right: 22px;
		display: inline-block;
}
.company_outline dd ul li a.blank::before, .company_outline dd ul li a.blank::after {
		content: '';
		display: block;
		position: absolute;
		top: calc(50% - 4px);
		right: 2px;
		width: 9px;
		height: 9px;
}
.company_outline dd ul li a.blank::before {
		border: 1px solid #393939;
}
.company_outline dd ul li a.blank::after {
		border-top: 1px solid #393939;
		border-right: 1px solid #393939;
		width: 7px;
		height: 7px;
		top: calc(50% - 6px);
		right: 0;
}
.company_outline dd ul li a .link_inner {
		border-bottom: 1px solid #393939;
		transition: border 0.1s;
}
@media (hover: hover) {
		.company_outline dd ul li a:hover {
				color: #be008a;
				text-decoration: underline;
		}
		.company_outline dd ul li a.blank:hover::before {
				border: 1px solid #be008a;
		}
		.company_outline dd ul li a.blank:hover::after {
				border-top: 1px solid #be008a;
				border-right: 1px solid #be008a;
		}
		.company_outline dd ul li a:hover .link_inner {
				border-bottom: 1px solid rgba(0, 0, 0, 0)
		}
}
.company_partner_hd {
		font-size: 16px;
		font-weight: 600;
		margin: 0 0 25px;
		line-height: 1.4;
}
@media(max-height: 900px) and (min-width: 1195px) {
		.company_partner_hd {
				font-size: 14px;
		}
}
.company_partner_hd .partner_en {
		font-family: 'Inter', sans-serif;
		font-weight: 500;
}
.company_col.last p {
		line-height: 1.8;
}
.company_partner_flex {
		width: 100%;
		display: flex;
		justify-content: space-between;
		margin-top: 40px;
}
.company_partner_item {
		width: calc(50% - 10px);
}
.company_partner_item img {
		width: 100%;
		height: auto;
}
@media(max-height: 900px) and (min-width: 1195px) {
		.company_section_inner .section_title {
				margin-bottom: 4vh;
		}
		.company_col {
				margin-right: 70px;
				font-size: 14px;
		}
		.company_outline {
				line-height: 1.6;
				margin: 0 0 4px;
		}
		.company_outline dt {
				width: 12em;
		}
		.company_outline dd ul li {
				margin: 0 0 5px;
		}
		.company_outline.extra {
				padding-top: 20px;
		}
		.company_col.last {
				width: 480px;
		}
}
@media(max-width: 1194px) {
		.company_section {
				width: 100%;
				min-width: inherit;
				padding: 150px 25px 60vw;
				margin: 0 0 40px;
				background-position: center bottom 50px;
				background-size: 90%;
				background-image: url(../images/company_bg_sp.png);
				background-repeat: no-repeat;
		}
		.company_section_inner {
				padding: 0;
				max-width: 800px;
				margin: 0 auto;
		}
		.company_flex {
				display: block;
		}
		.company_col {
				width: 100%;
				margin: 0;
		}
		.company_outline, .company_outline.extra {
				display: block;
				margin: 0 0 30px;
				padding-top: 0;
		}
		.company_outline dt, .company_outline dt.short {
				width: auto;
				font-weight: 500;
				font-size: 16px;
				margin: 0 0 3px;
		}
		.company_outline dd, .company_outline dd p {
				font-size: 15px;
		}
		.company_col.last {
				width: auto;
				margin-top: 50px;
				font-size: 15px;
		}
		.company_partner_hd {
				font-size: 16px;
				font-weight: 500;
				margin: 0 0 20px;
		}
		.company_partner_flex {
				margin-top: 20px;
				padding-bottom: 30px;
		}
}
@media(max-width: 840px) {
		.company_section_inner {
				max-width: 680px;
		}
}
@media(max-width: 767px) {
		.company_section {
				padding: 150px 25px 60vw;
				padding-bottom: calc(60vw + 50px);
				margin: 0 0 40px;
				background-position: center bottom 50px;
				background-size: 90%;
				background-image: url(../images/company_bg_sp.png);
				background-repeat: no-repeat;
		}
		.company_partner_flex {
				display: block;
				padding-top: 30px;
		}
		.company_partner_item {
				width: 100%;
				margin: 0 0 20px;
		}
}
/* ============== */
.license_hd {
		font-size: 16px;
		font-weight: 600;
		padding-top: 15px;
		margin: 0 0 15px;
}
.license_item_gr {
		padding-bottom: 15px;
		margin-bottom: 15px;
}
.license_item {
		display: flex;
		align-items: center;
		margin: 0 0 15px
}
.license_item_gr .license_item:last-child {
		margin-bottom: 0;
}
.license_mark {
		width: 80px;
		margin-right: 15px;
}
.license_mark img {
		width: 100%;
		height: auto;
}
.license_item p {
		flex: 1;
		line-height: 1.8;
		font-size: 90%;
}
@media(max-width: 1194px) {
		.license_hd {
				padding-left: 5px;
				margin-bottom: 3px;
		}
		.license_item_gr {
				display: flex;
				align-items: flex-start;
		}
		.license_item {
				width: calc(50% - 5px);
				margin: 0 10px 0 0;
		}
		.license_item_gr .license_item:last-child {
				margin: 0;
		}
}
@media(max-width: 767px) {
		.license_item_gr {
				display: flex;
				align-items: flex-start;
				justify-content: space-between;
		}
		.license_hd {
				padding-left: 0px;
				margin-bottom: 15px;
		}
		.license_item {
				width: calc(50% - 10px);
				display: block;
		}
		.license_mark {
				width: 100%;
				max-width: 180px;
				margin: 0 auto 10px;
		}
		.company_partner_hd br {
				display: none;
		}
}
@media(max-width: 500px) {
		.license_item p {
				font-size: 11px;
		}
}
@media(max-width: 400px) {
		.license_item p {
				font-size: 10px;
		}
}